<?xml version="1.0" encoding="UTF-8"?>
<CompositionPlaylist xmlns="http://www.digicine.com/PROTO-ASDCP-CPL-20040511#">
  <Id>urn:uuid:13e3ce14-57ab-4334-87bb-775cfdb94490</Id>
  <AnnotationText>Channel separation test</AnnotationText>
  <IssueDate>2011-02-04T20:56:53+01:00</IssueDate>
  <Issuer>Lars Reichel</Issuer>
  <Creator>Digital Cinema Package Creator V1.4.2.2 by Lars Reichel</Creator>
  <ContentTitleText>Channel separation test</ContentTitleText>
  <ContentKind>test</ContentKind>
  <RatingList/>
  <ReelList>
    <Reel>
      <Id>urn:uuid:17a49981-d2b7-45fd-b8ea-5596ab7de335</Id>
      <AssetList>
        <msp-cpl:MainStereoscopicPicture xmlns:msp-cpl="http://www.digicine.com/schemas/437-Y/2007/Main-Stereo-Picture-CPL">
          <Id>urn:uuid:51d03526-41be-46b2-8463-16df6db0d252</Id>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>480</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>480</Duration>
          <Hash>rCn50Vh0/56M6HEv8JUVZe0SMSs=</Hash>
          <FrameRate>48 1</FrameRate>
          <ScreenAspectRatio>1998 1080</ScreenAspectRatio>
        </msp-cpl:MainStereoscopicPicture>
        <MainSound>
          <Id>urn:uuid:4ed031bc-9c66-44b2-b46a-303d5e166f6c</Id>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>480</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>480</Duration>
          <Hash>nY5Q5zMPQ+jsSKeOfBOcHhd4lSY=</Hash>
        </MainSound>
      </AssetList>
    </Reel>
  </ReelList>
</CompositionPlaylist>
